It's saying script is invalid when I run composer install

Posted In Wave
  • sourcefli 2 months ago
    Anyone else getting this "script invalid" error right after they run composer install?
    I'm not new to Voyager, but I am new to installing these devDojo sripts. DB is all setup correctly and I have valet working fine on other projects. Once I get through the install for Wave, get the DB migrated&seeded, then run valet open...i get a 404 error....nothing's loading.
    
    Here's a couple screenshots of note while I was running through the installation...
    
    ![script invalid](https://cl.ly/7b725a/Image%2525202019-08-19%252520at%25252012.23.14%252520AM.pnghttp://)
    
    ![another error](https://cl.ly/c72821/Image%2525202019-08-19%252520at%25252012.25.22%252520AM.pnghttp://)
    

    Anyone else getting this "script invalid" error right after they run composer install? I'm not new to Voyager, but I am new to installing these devDojo sripts. DB is all setup correctly and I have valet working fine on other projects. Once I get through the install for Wave, get the DB migrated&seeded, then run valet open...i get a 404 error....nothing's loading.

    Here's a couple screenshots of note while I was running through the installation...

    script invalid

    another error

  • tom-hagen 2 months ago
    Hello,
    
    Just install with this composer.json -> https://download.hdown.me/9c361b871ffd923c/composer.json
    
    And change your database.php in your config directory -> https://download.hdown.me/e8ab08268b7021e2/database.php
    
    Best Regards,
    

    Hello,

    Just install with this composer.json -> https://download.hdown.me/9c361b871ffd923c/composer.json

    And change your database.php in your config directory -> https://download.hdown.me/e8ab08268b7021e2/database.php

    Best Regards,

  • sourcefli 2 months ago
    I gave this a shot and, though I still received the yellow warning, the red warning did not appear again. I did see that it mentioned that I should run composer update after installing so I'm going to give that shot. I appreciate your help!

    I gave this a shot and, though I still received the yellow warning, the red warning did not appear again. I did see that it mentioned that I should run composer update after installing so I'm going to give that shot. I appreciate your help!

  • yoan-jericko 2 months ago
    I did see that it mentioned that I should run composer update after installing so I'm going to give that shot. I appreciate your help
    [usa today](https://dailycrossword.onl/usa-today/) [protonmail](https://mailsafe.onl/protonmail/)

    I did see that it mentioned that I should run composer update after installing so I'm going to give that shot. I appreciate your help usa today protonmail

Please login or signup to leave a response.

Login

or Sign Up

Sign Up

or Login
×
Want to create your own SAAS?

I can teach you to create your own Software as a Service. Click here to learn more!

Visit SAAS Adventure!